[Bug 309871] [NEW] Please sync gtk2-engines-qtcurve 0.59.5-1 (universe) from Debian unstable (main).

Alessio Treglia quadrispro at ubuntu.com
Sat Dec 20 00:30:38 GMT 2008


Public bug reported:

Binary package hint: gtk2-engines-qtcurve

Please sync gtk2-engines-qtcurve 0.59.5-1 (universe) from Debian
unstable (main).

Explanation of the Ubuntu delta and why it can be dropped:
There's no delta to drop, package can be synced safely.

Changelog since current jaunty version 0.59.4-0ubuntu1:

gtk2-engines-qtcurve (0.59.5-1) unstable; urgency=low

  * New upstream release. Too many changes since 55.2 to list them all here.
  * Bumped standards version.

 -- Bastian Venthur <venthur at debian.org>  Fri, 04 Jul 2008 10:58:11
+0200

** Affects: gtk2-engines-qtcurve (Ubuntu)
     Importance: Undecided
         Status: Confirmed

** Changed in: gtk2-engines-qtcurve (Ubuntu)
       Status: New => Confirmed

-- 
Please sync gtk2-engines-qtcurve 0.59.5-1 (universe) from Debian unstable (main).
https://bugs.launchpad.net/bugs/309871
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list